Subject: bug#41006: 26.3; regular expressions documentation

From: Richard Stallman <[email-masked]>
Date: Mon, 04 May 2020 22:56:28 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > So I go to the "Regular Expressions" node, looking mostly for how to
  > use them.  But I find nothing on that there.  I only find a review of
  > what looks like everything I already knew about regular expressions.

What I see in master is this structure.
Is this different from what you saw?
Does this structure eliminate the problem you had?

@node Regular Expressions
@section Regular Expressions
@cindex regular expression
@cindex regexp

...

@menu
* Syntax of Regexps::       Rules for writing regular expressions.
* Regexp Example::          Illustrates regular expression syntax.
@ifnottex
* Rx Notation::             An alternative, structured regexp notation.
@end ifnottex
* Regexp Functions::        Functions for operating on regular expressions.
@end menu

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)